use ttshare;
ALTER TABLE tt
 ADD mon1k varchar(100),
mon2k varchar(100),
mon3k varchar(100),
mon4k varchar(100),
mon5k varchar(100),
tue1k varchar(100),
tue2k varchar(100),
tue3k varchar(100),
tue4k varchar(100),
tue5k varchar(100),
wed1k varchar(100),
wed2k varchar(100),
wed3k varchar(100),
wed4k varchar(100),
wed5k varchar(100),
thu1k varchar(100),
thu2k varchar(100),
thu3k varchar(100),
thu4k varchar(100),
thu5k varchar(100),
fri1k varchar(100),
fri2k varchar(100),
fri3k varchar(100),
fri4k varchar(100),
fri5k varchar(100); 
